---
group:
  name: gaussic
  description: ''
  projects:
  - name: text-classification-cnn-rnn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'text-classification-cnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'text-classification-cnn-rnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'text-classification-cnn'
    description: ''
    mirrorRelease: false
    topic: ''
  